POE::Loop::IO_Poll(3)

sub skip_tests {
  return "IO::Poll is not 100% compatible with $^O" if $^O eq "MSWin32";
  return "IO::Poll tests require the IO::Poll module" if (
    do { eval "use IO::Poll"; $@ }
  ); }

NAME
POE::Loop::IO_Poll - a bridge that allows POE to be driven by IO::Poll

SYNOPSIS
See POE::Loop.

DESCRIPTION
POE::Loop::IO_Poll implements the interface documented in POE::Loop. Therefore it has no documentation of its own. Please see POE::Loop for more details.

SEE ALSO
POE, POE::Loop, IO::Poll, POE::Loop::PerlSignals

AUTHORS & LICENSING
Please see POE for more information about authors, contributors, and POE's licensing.